Custom domains
--url 'https://updow.lat/api/domains/' \
--header 'Authorization: Bearer {api_key}' \
| Parameters | Details | Description |
|---|---|---|
| page | Optional Integer | The page number that you want results from. Defaults to 1. |
| results_per_page | Optional Integer | How many results you want per page. Allowed values are: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Defaults to 25. |
--url 'https://updow.lat/api/domains/{domain_id}' \
--header 'Authorization: Bearer {api_key}' \
| Parameters | Details | Description |
|---|---|---|
| host | Required String | - |
| custom_index_url | Optional String | - |
| custom_not_found_url | Optional String | - |
--url 'https://updow.lat/api/domains' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'host=example.com' \
--form 'custom_index_url=https://example.com/' \
--form 'custom_not_found_url=https://example.com/404-page'
| Parameters | Details | Description |
|---|---|---|
| host | Optional String | - |
| custom_index_url | Optional String | - |
| custom_not_found_url | Optional String | - |
--url 'https://updow.lat/api/domains/{domain_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'host=example.com' \
--url 'https://updow.lat/api/domains/{domain_id}' \
--header 'Authorization: Bearer {api_key}' \